<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 2: 1798-1803 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2011-08-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce433</idno>
            <idno type="edition">letterEEd.26.424</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2011-08-15">August 15, 2011</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Beinecke Library, GEN MSS 298, Series I, Box 1, folder 15. Previously published: John Wood Warter (ed.), Selections from the Letters of
               Robert Southey, 4 vols (London, 1856), I, pp. 76–78.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2011-08-15" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming after latest corrections</item>
            </list>
         </change>
         <change who="#LM" when="2011-07-06" n="3">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2011-03-20" n="2">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#AB" when="2011-02-21" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>Part II added</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="424" type="letter">
            <head>424. Robert Southey to <ref type="a" target="people.html#MayJohn">John May</ref>, <date when="1799-07-29">29 July 1799</date>
               <note place="foot" resp="editors" type="headnote">Address: To/ John May Esqr/ 4. Tavistock Street/ Bedford Square/ London/
                  Single<lb/>Stamped: [illegible]<lb/>Postmark: [illegible]<lb/>Endorsement: No 39. 1799/ Robert Southey/ No place 29 July/ recd:2
                  August/ ansd:3 do <lb/>MS: Beinecke Library, GEN MSS 298, Series I, Box 1, folder 15. ALS; 4p.<lb/>Previously published: John Wood Warter
                  (ed.), <title>Selections from the Letters of Robert Southey</title>, 4 vols (London, 1856), I, pp. 76–78.</note>
            </head>
            <opener>
               <dateline rend="right">
                  <date when="1799-07-29">Monday night. 29 July. 99.</date>
               </dateline>
               <salute>My dear friend</salute>
            </opener>
            <p rend="indent1"> I write to you from Minehead. we arrived here on Thursday night, I wish I could add after a pleasant journey, but <ref
                  type="m" target="people.html#FrickerEdith">Ediths</ref> state of health embittered it &amp; every hour since. Maurice,<note n="1"
                  place="foot" resp="editors">Possibly Joseph Maurice (dates unknown), an apothecary, based at St Michael’s Hill in Bristol.</note>
               under whose medical care she is, thought the journey might benefit her, but it has proved otherwise, &amp; unless a speedy amendment
               take place, we must measure back our way to Bristol, that she may have daily &amp; hourly advice if needful. extreme debility, pains in
               the back &amp; bowels, &amp; a wasting away, with sleeplessness, &amp; total want of appetite, these are her complaints. I am little
               able to attend to my usual employments. restless &amp; uneasy I turn from one thing to another &amp; find myself unfitted for all.
               Danger in her complaint there is not – there is no organic affection no part diseased – but this debility – this atrophy is alarming –
               I fall into gloomy day dreams; &amp; dread the future while I wish the present were past. her sister is with us. this is fortunate. I
               get out a little, but the weather is cold &amp; stormy, &amp; I carry with me no chearful thoughts.</p>
            <p rend="indent1"> It is long since I have heard from you. I saw the marriage of, I suppose, one of your sisters announced in the
                  papers.<note n="2" place="foot" resp="editors">May’s eldest sister, Maria-Emelia (dates unknown) had married the Revd Jeremiah Awdry
                  (1774-1859), Vicar of Felsted, Essex, on 7 June 1799; see <title>The Oracle</title>, 19 June 1799.</note> at the time I wishd it had
               been your own. but if the single man be never quite happy, neither can he be ever quite otherwise. in sickness in poverty in death the
               evil extends not beyond himself, he is prepared for all the contingencies of life, &amp; its close is not embittered by the grief of
               the survivors whose happiness or welfare depends upon him. it has always been &lt;my wish&gt; to die far from my friends. to crawl like
               a dog into some corner &amp; expire unseen. I would neither give nor receive unavailing pain.</p>
            <p rend="indent1"> Of the few books with me I am most engaged by the Koran. it is dull &amp; full of repetitions. but there is an
               interesting simplicity in the tenets it inculcates. What was Mohammed?<note n="3" place="foot" resp="editors">Muhammad (570–632),
                  Prophet of Islam.</note> self-deceived, or knowingly a deceiver? if an enthusiast, the question again occurs wherein does real
               inspiration differ from mistaken? this is a question that puzzles me – because to the individual they are the same, &amp; both effects
               equally proceed from the first impeller of all motions, who must have ordained whatever he permits. in this train of reasoning I
               suspect a fallacy, but cannot discover it. but of Mohammed, – there is one fact which in my judgement stamps the imposter – he made too
               free with the wife of Zeid – &amp; very speedily had a verse of the Koran revealed to allow him to marry her.<note n="4" place="foot"
                  resp="editors">Muhammad’s adopted son, Zayd ibn Harithah (588–629), was briefly married to Zaynab bint Jahsh. After their divorce in
                  627, the Prophet married her, contrary to tribal custom, which treated such a union as incest. But Muhammad received a revelation
                     (<title>Qu’ran</title> 33: 37) that his marriage had divine sanction.</note> the vice may be attributed to his country &amp;
               constitution – but the dispensation was the work of a scoundrel imposing upon fools. the huge &amp; monstrous fables of Mohammedanism,
               his extravagant miracles &amp; the Rabbinical tenets of his followers appear no where in the written book. admit the inspiration of the
               writer, &amp; there is nothing to shock belief. There is but one God – this is the foundation – Mohammed is his prophet – this is the
               superstructure. </p>
            <p rend="indent1"> his followers must have been miserably credulous. they gained a victory over the Koreish with very inferiour numbers
               &amp; fought lustily for it. yet Mohammed says, &amp; appeals to them for the truth of what he says, that not they beat the Koreish but
               three thousand Angels won the victory for them.<note n="5" place="foot" resp="editors">The Battle of Badr in 624 was a key victory for
                  Muhammad over the forces of the Quraish, the dominant tribe in Mecca. Muhammad outlined the divine assistance the Muslims received
                  in <title>Qu’ran</title> 3: 123–125.</note> – the system has been miserably perverted &amp; fatally successful. Bagdad &amp;
                  Cordova<note n="6" place="foot" resp="editors">Sophisticated centres of Muslim culture in Mesopotamia and Spain, especially in the
                  9th to 12th centuries.</note> had their period of munificence &amp; literature. all else in the history of this religion is brutal
               ignorance &amp; ferocity. it is now a system of degradation &amp; depopulation whose overthrow is to be desired as one great step to
               general amelioration.</p>
            <p rend="indent1"> If you could get me Anquetil Du Perrons Zendavesta<note n="7" place="foot" resp="editors">Abraham-Hyacinthe Anquetil Du
                  Perron (1731–1805), <title>Zend-Avesta</title> (1771), a translation into French of some of the key sacred writings of
                  Zoroastrianism.</note> I should be very glad. it is not easily met with – but perhaps your bookseller might meet with a copy. if
                  <ref type="m" target="people.html#FrickerEdith">Edith</ref> gets better we shall proceed to Ilfracombe in about ten days. if not –
               we must return. should you receive this soon my direction is at Mr Alloways Minehead.<note n="8" place="foot" resp="editors">The house
                  of Samuel Allaway (dates unknown), a staymaker.</note> Somersetshire.</p>
            <closer>
               <salute rend="indent1"> God bless you.</salute>
               <salute rend="indent2"> yrs affectionately</salute>
               <signed rend="indent3"> R Southey.</signed>
            </closer>
            <postscript>
               <p>Be good enough to remit <ref type="m" target="people.html#SoutheyMargaret">my Mother</ref> what money Burn<note n="9" place="foot"
                     resp="editors">William Burn (dates unknown), a member of the British Factory, Lisbon.</note> may have for her, directed to <ref
                     target="places.html#Cottles">Cottles</ref>.</p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
